# TkResource_Factory.h File Reference

`#include "ace/TkReactor.h"`
`#include "tao/TAO_TkResource_Export.h"`
`#include "tao/GUIResource_Factory.h"`

Include dependency graph for TkResource_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::TkResource_Factory
| TAO_GUI_Resource_Factory for creating TkReactor. More...

## Detailed Description

Id
  TkResource_Factory.h,v 1.3 2005/11/02 11:03:27 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>

  Marek Brudka <mbrudka@aster.pl>